Subject: Re: [lojban] Well, at least it won't get in my crotch

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 03 May 2000 18:30:19 -0400

At 08:31 AM 05/03/2000 -0700, Jorge Llambias wrote:
>la pycyn cusku di'e
>
> >I tend to take the whole exchange as an argument for not dropping x1-- in
> >these kinds of exchanges anyhow,where there are often several applicable
> >anaphora (not that 'a recent remark' or the like helps much).
>
>It may well be that in this case there wasn't enough context.
>But I don't think that not dropping x1 is practical in general.
>As you say, 'a recent remark' is not that much more helpful.
>In English you don't really have the choice of not using 'it',
>and it is short enough that it doesn't get in the way anyway.
>But in Lojban, when the choice is between {la'e di'u} and
>nothing, I often go for nothing. Not always, but often.

I'm missing the context perhaps, but it seems that knowing that "it" is a 
"remark" of some kind is usually more helpful than knowing that "it" is 
merely some possible concrete or abstract sumti of arbitrary 
complexity. Only if the predicate pretty much unambiguously requires a 
remark in the elliptical x1 is it not helpful to say "la'edi'u".

> >What gets modified in grammatical modification?

Is "modified" a legitimate word for what is done, or is it mere (malglico) 
English metaphor? Specifying a tense in Lojban, where tense (including 
perfectives) is completely optional is not "modifying" at all; the meaning 
is unchanged but merely more specific. So the proper English verb for the 
Lojban process is "specified" or "restricted" for what in English is "tense 
modification".

> In the clearest cases,
> >tanru, it is the referent of the modified to the referent of the complex
> >and I guess that can be generalized for subject predicate modification

Making a tanru is best described as "tanru-ification", and there should be 
a Lojban word for that act/process that may not have a better English 
translation. You can use se tanru and te tanru to talk about what in 
English is "modifier" and "modified", and should not be using "galfi".

>I don't think it is the referent, but I'm sure this can be
>approached from many angles. This is how I'm thinking of it.
>Suppose we're seeing a black cat. I say: {ta mlatu}. Then you
>say {ta xekri mlatu}. The referent (the cat we see) has not
>changed, it has not been modified. It is the reference that has
>been modified, it has been made more precise in this case.

i.e. it has been "tanru-ically specified" or "tanru-ically restricted"

> >(from the
> >referent of the subject to a truth value or event involving that referent)
> >and
> >so on. But I think there must be a more natural word that {galfi} to deal
> >with these relations in Lojban in Lojban.
>
>I haven't found anything better. {galfi} has already been used
>this way in previous discussions in Lojban. It wouldn't be
>surprising that this has been it's main use so far, given the
>topics of Lojban discussions. But it is certainly worthwhile
>questioning it and looking for something better.

I agree.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)